# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Rest House 1.2.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/rest-house\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-04T14:36:47+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: rest-house\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:127
msgid "Rest House"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.buywptemplates.com/products/rest-house"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Rest House is a modern, multipurpose website theme designed for users who value a minimal, elegant, and sophisticated layout. It is ideal for rest house, guest house, homestay, vacation stay, lodge, rest house booking, rest house rooms, luxury rest house, family rest house, and budget rest house websites, whether located in a bustling city or a peaceful seaside destination. Developed with clean, optimized, and secure code, it delivers fast loading speed and smooth performance across all devices, making it perfect for travelers planning a relaxing voyage or short stay. Its fully responsive and retina-ready design ensures a crisp, visually appealing display on desktops, tablets, and smartphones, making it highly mobile-friendly and easy to navigate, even for users browsing rooftop accommodations or unique housetop stays. Built on the powerful Bootstrap framework, the Rest House offers extensive customization options suitable for both beginners and developers, with flexible shortcodes and adjustable layouts for banners, testimonials, team sections, and engaging call-to-action buttons. Smooth animations and interactive elements enhance the overall visual appeal, giving the site a refined and premium look. The theme supports social media integration, is compatible with popular plugins like Contact Form 7 for easy inquiries, and features an agency-friendly structure suitable for hospitality services, travel stays, creative professionals, and business websites. It is also translation-ready for reaching a global audience. With its thoughtful design, versatile functionality, and rich personalization options, the Rest House theme adapts effortlessly to portfolios, corporate sites, travel blogs, and service-based websites, helping you build a polished, high-performing online presence with confidence."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com/"
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:47
msgid "Dometry Section"
msgstr ""

#: inc/block-patterns.php:51
#: inc/block-patterns.php:128
msgid "About Section"
msgstr ""

#: inc/block-patterns.php:55
#: inc/block-patterns.php:129
msgid "News Section"
msgstr ""

#: inc/block-patterns.php:59
#: inc/block-patterns.php:130
msgid "FAQ Section"
msgstr ""

#: inc/block-patterns.php:63
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:67
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:71
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:76
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:81
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:86
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:91
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:96
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:100
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:104
msgid "Cover With Search Title"
msgstr ""

#: inc/block-patterns.php:108
msgid "Cover With Archive Title"
msgstr ""

#: inc/block-patterns.php:112
msgid "Cover With Index Title"
msgstr ""

#: inc/block-patterns.php:116
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:122
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:123
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:124
#: patterns/primary-sidebar.php:27
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:125
msgid "Query"
msgstr ""

#: inc/block-patterns.php:126
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:127
msgid "Banner Sections"
msgstr ""

#: inc/block-patterns.php:131
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:132
msgid "Theme Button Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:9
#: inc/dashboard/get_started_info.php:10
#: inc/dashboard/get_started_info.php:87
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:49
msgid "Thanks For Installing Rest House, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:50
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:52
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:53
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:54
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:55
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:88
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:89
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:90
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:91
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Welcome to Rest House Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:100
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "A premium-quality theme for resorts, hotels, homestays & vacation rentals."
msgstr ""

#: inc/dashboard/get_started_info.php:103
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:105
msgid "Click the button below to visit your site."
msgstr ""

#: inc/dashboard/get_started_info.php:106
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/get_started_info.php:120
msgid "1) Setup Rest House Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:124
msgid "Step into comfort and elegance with the Rest House Theme, the perfect choice for hotels, guesthouses, bed and breakfasts, and vacation rentals. Designed with a clean, modern layout and warm, inviting visuals, this theme gives your accommodation website a professional and welcoming appearance. Whether you offer luxury rooms, cozy cottages, or family suites, Rest House ensures your online presence stands out. With seamless booking system integration, you can easily showcase your rooms, services, and special offers to guests worldwide. Its fully responsive design guarantees your website looks stunning on every device, from desktop to mobile. Customization is simple with drag-and-drop options, allowing you to personalize every section of your website effortlessly. The theme is optimized for SEO, helping your property rank higher on search engines and attract more visitors. It includes pre-designed templates for room listings, amenities, testimonials, and promotional banners, perfect for highlighting seasonal deals or special packages. Fast performance and compatibility with major plugins make managing your hotel or guesthouse website smooth and efficient. Whether you run a small boutique inn or a large resort, the Rest House Theme is your ultimate solution for crafting a memorable, user-friendly, and professional online hospitality experience."
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:146
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:147
msgid "Welcome guests to comfort and style with the Rest House WordPress Theme, a high-quality, professional design that brings warmth and elegance to your accommodation website. Perfect for hotels, guesthouses, resorts, vacation rentals, or B&Bs, this theme captures the essence of hospitality with clean layouts, soothing colors, and inviting typography. Every element is crafted to create a welcoming atmosphere that instantly impresses visitors. The fully responsive design ensures your website looks flawless on all devices, from desktops to mobile phones, providing a seamless browsing experience. With an intuitive customization panel, you can easily adjust colors, fonts, layouts, and sections without coding skills. The theme is compatible with popular WordPress plugins such as Elementor, Contact Form 7, and Yoast SEO, giving you complete flexibility to enhance your site. Rest House also features fast load times, retina-ready images, and SEO optimization to help your property attract more bookings and rank higher in search engines. Whether you’re showcasing rooms, amenities, special packages, or guest testimonials, this theme provides the perfect foundation for a professional and memorable hospitality website. Its elegant design, flexible tools, and reliable performance make it an ideal choice for creating an inviting online presence that stands out and delights visitors."
msgstr ""

#: inc/dashboard/get_started_info.php:152
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:154
msgid "Responsive & Mobile-Friendly Design"
msgstr ""

#: inc/dashboard/get_started_info.php:155
msgid "Retina-Ready Display"
msgstr ""

#: inc/dashboard/get_started_info.php:156
msgid "Bootstrap Framework"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "Fast Load Times"
msgstr ""

#: inc/dashboard/get_started_info.php:158
msgid "Advanced Customization Options"
msgstr ""

#: inc/dashboard/get_started_info.php:159
msgid "Interactive CTA Buttons"
msgstr ""

#: inc/dashboard/get_started_info.php:160
msgid "Attractive Hero & Banner Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:161
msgid "Testimonial Showcase Section"
msgstr ""

#: inc/dashboard/get_started_info.php:162
msgid "Team & Staff Showcase Layouts"
msgstr ""

#: inc/dashboard/get_started_info.php:163
msgid "Pre-Designed Shortcodes"
msgstr ""

#: inc/dashboard/get_started_info.php:164
msgid "Clean and Secure Code"
msgstr ""

#: inc/dashboard/get_started_info.php:165
msgid "SEO-Friendly Structure"
msgstr ""

#: inc/dashboard/get_started_info.php:166
msgid "Modern and Elegant UI Design"
msgstr ""

#: inc/dashboard/get_started_info.php:167
msgid "One-Click Demo Import Feature"
msgstr ""

#: inc/dashboard/get_started_info.php:168
msgid "Booking Plugin Compatibility"
msgstr ""

#: inc/dashboard/get_started_info.php:169
msgid "Customizable Typography Options"
msgstr ""

#: inc/dashboard/get_started_info.php:170
msgid "Color Scheme Management"
msgstr ""

#: inc/dashboard/get_started_info.php:171
msgid "Cross-Browser Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "Regular Theme Updates"
msgstr ""

#: inc/dashboard/get_started_info.php:173
msgid "Hotel-Oriented Layouts"
msgstr ""

#: inc/dashboard/get_started_info.php:174
msgid "Lightweight & Optimized Performance"
msgstr ""

#: inc/dashboard/get_started_info.php:175
msgid "Room Showcase Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:176
msgid "Built-In Blog Support"
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Contact Form Integration"
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "Compatible with Page Builders"
msgstr ""

#: inc/section-pro/customizer.php:73
msgid "Rest House Pro"
msgstr ""

#: inc/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Video Popup Block by WPZOOM"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Contact Form 7"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:12
msgid "Lorem Ipsum & is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown prmulish took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum."
msgstr ""

#: patterns/about-section.php:17
msgid "explore more"
msgstr ""

#: patterns/about-section.php:26
msgid "36+"
msgstr ""

#: patterns/about-section.php:30
msgid "year of experence"
msgstr ""

#: patterns/about-section.php:40
msgid "professional team"
msgstr ""

#: patterns/about-section.php:54
#: patterns/footer-default.php:44
msgid "about us"
msgstr ""

#: patterns/about-section.php:58
msgid "Your peaceful escape starts at our Rest House."
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Cover With Archive Title"
msgstr ""

#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With Index Title"
msgstr ""

#: patterns/cover-with-index-title.php:11
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/cover-with-search-title.php
msgctxt "Pattern title"
msgid "Cover With Search Title"
msgstr ""

#: patterns/dormitory-section.php
msgctxt "Pattern title"
msgid "Dometry Section"
msgstr ""

#: patterns/dormitory-section.php:14
msgid "Popular Dormitories"
msgstr ""

#: patterns/dormitory-section.php:18
msgid "Find top-rated stays with great facilities and reviews."
msgstr ""

#: patterns/dormitory-section.php:25
msgid "all"
msgstr ""

#: patterns/dormitory-section.php:29
msgid "Shared"
msgstr ""

#: patterns/dormitory-section.php:33
msgid "Private"
msgstr ""

#: patterns/dormitory-section.php:37
msgid "Premium"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ's Section"
msgstr ""

#: patterns/faq-section.php:11
msgid "faq's"
msgstr ""

#: patterns/faq-section.php:15
#: patterns/faq-section.php:19
msgid "frequently asked question"
msgstr ""

#: patterns/faq-section.php:26
msgid "What makes our Rest House the perfect getaway?"
msgstr ""

#: patterns/faq-section.php:27
#: patterns/faq-section.php:33
#: patterns/faq-section.php:39
#: patterns/faq-section.php:45
#: patterns/faq-section.php:51
#: patterns/faq-section.php:59
#: patterns/faq-section.php:65
#: patterns/faq-section.php:71
#: patterns/faq-section.php:77
#: patterns/faq-section.php:83
msgid "We provide a wide range of construction services including residential, commercial, industrial, and renovation projects. We also handle site preparation, design-build, and project management."
msgstr ""

#: patterns/faq-section.php:32
msgid "How do I make a reservation?"
msgstr ""

#: patterns/faq-section.php:38
msgid "Are meals included with the stay?"
msgstr ""

#: patterns/faq-section.php:44
msgid "What check-in and check-out times should I follow?"
msgstr ""

#: patterns/faq-section.php:50
msgid "Do you offer room service?"
msgstr ""

#: patterns/faq-section.php:58
msgid "Is parking available on site?"
msgstr ""

#: patterns/faq-section.php:64
msgid "Are pets allowed at the Rest House?"
msgstr ""

#: patterns/faq-section.php:70
msgid "Is the property wheelchair-accessible?"
msgstr ""

#: patterns/faq-section.php:76
msgid "Do you have Wi-Fi available for guests?"
msgstr ""

#: patterns/faq-section.php:82
msgid "Are there any local attractions nearby?"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:15
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown prmulish took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-default.php:33
msgid "useful links"
msgstr ""

#: patterns/footer-default.php:40
msgid "home"
msgstr ""

#: patterns/footer-default.php:48
msgid "Facilities"
msgstr ""

#: patterns/footer-default.php:52
msgid "Blogs"
msgstr ""

#: patterns/footer-default.php:56
msgid "Service"
msgstr ""

#: patterns/footer-default.php:64
msgid "Supports"
msgstr ""

#: patterns/footer-default.php:68
msgid "Term & Condition"
msgstr ""

#: patterns/footer-default.php:72
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:76
#: patterns/header-default.php:36
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:80
msgid "404"
msgstr ""

#: patterns/footer-default.php:89
msgid "services"
msgstr ""

#: patterns/footer-default.php:94
msgid "Laundry Services"
msgstr ""

#: patterns/footer-default.php:98
msgid "Housekeeping"
msgstr ""

#: patterns/footer-default.php:102
msgid "Power Backup"
msgstr ""

#: patterns/footer-default.php:106
msgid "Recreation Area"
msgstr ""

#: patterns/footer-default.php:110
msgid "Transport Facility"
msgstr ""

#: patterns/footer-default.php:117
msgid "contact information"
msgstr ""

#: patterns/footer-default.php:122
msgid "+1234567890"
msgstr ""

#: patterns/footer-default.php:126
msgid "dormease@example.com"
msgstr ""

#: patterns/footer-default.php:130
msgid "123 Fairway Lane Golftown, Golfshire 56789 United States"
msgstr ""

#: patterns/footer-default.php:140
msgid "Rest House Theme "
msgstr ""

#: patterns/footer-default.php:140
msgid " By Buywptemplates"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:17
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:29
#: patterns/home-banner.php:79
#: patterns/home-banner.php:129
#: patterns/home-banner.php:193
#: patterns/home-banner.php:275
#: patterns/home-banner.php:357
msgid "Discover Your Perfect Stay"
msgstr ""

#: patterns/home-banner.php:33
#: patterns/home-banner.php:83
#: patterns/home-banner.php:133
#: patterns/home-banner.php:197
#: patterns/home-banner.php:279
#: patterns/home-banner.php:361
msgid "Find Your Ideal Dorm"
msgstr ""

#: patterns/home-banner.php:33
#: patterns/home-banner.php:83
#: patterns/home-banner.php:133
#: patterns/home-banner.php:197
#: patterns/home-banner.php:279
#: patterns/home-banner.php:361
msgid "Room"
msgstr ""

#: patterns/home-banner.php:37
#: patterns/home-banner.php:87
#: patterns/home-banner.php:137
#: patterns/home-banner.php:201
#: patterns/home-banner.php:283
#: patterns/home-banner.php:365
msgid "Experience a new way of student living — where comfort meets convenience. At DormEase, we bring you modern dorm rooms and co-living spaces equipped with essential amenities, high-speed Wi-Fi, and a welcoming community that feels just like home."
msgstr ""

#: patterns/home-banner.php:42
#: patterns/home-banner.php:92
#: patterns/home-banner.php:142
#: patterns/home-banner.php:206
#: patterns/home-banner.php:288
#: patterns/home-banner.php:370
msgid "Explore Dorms"
msgstr ""

#: patterns/home-banner.php:225
#: patterns/home-banner.php:307
#: patterns/home-banner.php:389
msgid "Check-In"
msgstr ""

#: patterns/home-banner.php:226
#: patterns/home-banner.php:308
#: patterns/home-banner.php:390
msgid "Select your arrival date"
msgstr ""

#: patterns/home-banner.php:232
#: patterns/home-banner.php:314
#: patterns/home-banner.php:396
msgid "Check-Out"
msgstr ""

#: patterns/home-banner.php:233
#: patterns/home-banner.php:315
#: patterns/home-banner.php:397
msgid "Select your departure date"
msgstr ""

#: patterns/home-banner.php:239
#: patterns/home-banner.php:321
#: patterns/home-banner.php:403
msgid "Room Type"
msgstr ""

#: patterns/home-banner.php:240
#: patterns/home-banner.php:322
#: patterns/home-banner.php:404
msgid "Choose Room Type"
msgstr ""

#: patterns/home-banner.php:246
#: patterns/home-banner.php:328
#: patterns/home-banner.php:410
msgid "Guests"
msgstr ""

#: patterns/home-banner.php:247
#: patterns/home-banner.php:329
#: patterns/home-banner.php:411
msgid "Select number"
msgstr ""

#: patterns/home-banner.php:251
#: patterns/home-banner.php:333
#: patterns/home-banner.php:415
msgid "Find"
msgstr ""

#: patterns/home-banner.php:251
#: patterns/home-banner.php:333
#: patterns/home-banner.php:415
msgid "Dormitory"
msgstr ""

#: patterns/news-section.php
msgctxt "Pattern title"
msgid "News Section"
msgstr ""

#: patterns/news-section.php:11
#: patterns/news-section.php:19
msgid "news & blogs"
msgstr ""

#: patterns/news-section.php:15
msgid "our latest news & blogs"
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
#: patterns/search.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:43
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:51
msgid "Social Media"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:39
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/search.php:42
msgid " No results found"
msgstr ""

#: patterns/search.php:46
msgid " We could not find any posts matching your search. Try different keywords"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:11
msgid "Shop"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
#: styles/burnt-coral.json
#: styles/emerald-mint.json
#: styles/lime-green.json
#: styles/lime-olive.json
#: styles/red.json
#: styles/royal-blue.json
#: styles/violet-orchid.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/burnt-coral.json
#: styles/emerald-mint.json
#: styles/lime-green.json
#: styles/lime-olive.json
#: styles/red.json
#: styles/royal-blue.json
#: styles/violet-orchid.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/burnt-coral.json
#: styles/emerald-mint.json
#: styles/lime-green.json
#: styles/lime-olive.json
#: styles/red.json
#: styles/royal-blue.json
#: styles/violet-orchid.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/burnt-coral.json
#: styles/emerald-mint.json
#: styles/lime-green.json
#: styles/lime-olive.json
#: styles/red.json
#: styles/royal-blue.json
#: styles/violet-orchid.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/burnt-coral.json
#: styles/emerald-mint.json
#: styles/lime-green.json
#: styles/lime-olive.json
#: styles/red.json
#: styles/royal-blue.json
#: styles/violet-orchid.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: styles/burnt-coral.json
msgctxt "Style variation name"
msgid "Burnt Coral"
msgstr ""

#: styles/emerald-mint.json
msgctxt "Style variation name"
msgid "Emerald Mint"
msgstr ""

#: styles/lime-green.json
msgctxt "Style variation name"
msgid "Lime Green"
msgstr ""

#: styles/lime-olive.json
msgctxt "Style variation name"
msgid "Lime Olive"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/royal-blue.json
msgctxt "Style variation name"
msgid "Royal Blue"
msgstr ""

#: styles/violet-orchid.json
msgctxt "Style variation name"
msgid "Violet Orchid"
msgstr ""
